body,th,td {font-size:10pt; text-decoration: none; color:333333}

body{background-color:#CCFFCC;background-image:url(gif/home/bg.gif);padding:0;margin:0;}
.aa{width:980px;background:#fff;margin:0 auto;}
.ll{width:165px;}
.rr{width:815px;}

.container td{font-size:10pt;}

td {table-layout:fixed;word-wrap:break-word;word-break:break-all}
a:link {text-decoration: none;color:333333}
a:visited{text-decoration: none; color: 333333}
a:active{text-decoration: none; color: 333333}
a:hover{text-decoration: underline; color: AAAAAA ;window.status= }

a.top:link {text-decoration: none;color:FFFFFF}
a.top:visited{text-decoration: none; color: FFFFFF}
a.top:active{text-decoration: none; color: FFFFFF}
a.top:hover{text-decoration: underline; color: #B7EE6A ;window.status= }

div.container {background:#FFFFE6;}
body#info {background:#FFFFE6;}

a.blue:link {text-decoration: none;color:blue}
a.blue:visited      {text-decoration: none; color: blue}
a.blue:active       {text-decoration: none; color: blue}
a.blue:hover        {text-decoration: underline; color: red}

a.ppd0:link 		{font-size:10pt;text-decoration: none;color:blue}
a.ppd0:visited      {font-size:10pt;text-decoration: none; color: blue}
a.ppd0:active       {font-size:10pt;text-decoration: none; color: blue}
a.ppd0:hover        {font-size:10pt;text-decoration: underline; color: red}

a.ppd1:link 		{font-size:10pt;text-decoration: none;color:blue}
a.ppd1:visited      {font-size:10pt;text-decoration: none; color: blue}
a.ppd1:active       {font-size:10pt;text-decoration: none; color: blue}
a.ppd1:hover        {font-size:10pt;text-decoration: underline; color: red}

a.ppd5:link 		{font-size:10pt;text-decoration: none;color:#6600CC}
a.ppd5:visited      {font-size:10pt;text-decoration: none; color: #6600CC}
a.ppd5:active       {font-size:10pt;text-decoration: none; color: #6600CC}
a.ppd5:hover        {font-size:10pt;text-decoration: underline; color: red}

a.10u1:link 		{font-size:10pt;text-decoration: underline;color:#6600CC}
a.10u1:visited      {font-size:10pt;text-decoration: underline; color: #6600CC}
a.10u1:active       {font-size:10pt;text-decoration: underline; color: #6600CC}
a.10u1:hover        {font-size:10pt;text-decoration: none; color: red}


a.top0:link {text-decoration: underline;color:blue}
a.top0:visited{text-decoration: underline; color: blue}
a.top0:active{text-decoration: underline; color: blue}
a.top0:hover{text-decoration: underline; color: yellow ;window.status= }

a.top2:link {text-decoration: none;color:yellow}
a.top2:visited{text-decoration: none; color: yellow}
a.top2:active{text-decoration: none; color: yellow}
a.top2:hover{text-decoration: underline; color: #B7EE6A ;window.status= }

.dollar3{font-family: Arial; font-size: 30pt; color: #FF0000; font-weight: bold}
.radio2 {background-color: #FFFF00}

.title1 {font-size:20px;filter: glow(color=darkblue ,strength=3); height:10px; color:white; padding:1px; font-weight: bold;}
.title2 {font-size:24px;font-weight: bold;color:darkgreen;}
.title2 *{line-height:30px;}

.td11 {border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px}


.num1{font-family: Arial; font-size: 10pt; color: #FF0000; font-weight: bold}
.num2{font-family: Arial; font-size: 20px; color: #FF0000; font-weight: bold}
.num3{font-family: Arial; font-size: 24px; color: #FF0000; font-weight: bold}
.num4{font-family: Arial; font-size: 30px; color: #FF0000; font-weight: bold}
.num5{font-family: Arial; font-size: 18pt; color: #FF0000; font-weight: bold}
.num6{font-family: Arial; font-size: 20pt; color: #FF0000; font-weight: bold}
.num7{font-family: Arial; font-size: 24pt; color: #FF0000; font-weight: bold}
.num8{font-family: Arial; font-size: 32pt; color: #FF0000; font-weight: bold}


.menu_td1 {text-align: center; }
.menu_td2 {text-align: center; }
.menu_td3 {text-align: center; }
.menu_td4 {text-align: center; }


BODY {
scrollbar-face-color:#21704F;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#21704F;
scrollbar-darkshadow-color:#21704F;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:yellow;
scrollbar-track-color:#DFDFE0;
}